---
updatedAt: 2025-03-06T22:56:30.000Z
agentTools:
  projectIndex: https://docs.api.appfollow.io/llms.txt
---

# Response Body Parameters

| Response    | Description                                                     |
| ----------- | --------------------------------------------------------------- |
| from        | Starting date of the request.                                   |
| to          | End date of the request.                                        |
| store       | Your app's store.                                               |
| ext\_id     | External app ID                                                 |
| version     | App version                                                     |
| country     | Two-letter country code                                         |
| score\_type | Diff for incremental ratings; Total for total ratings.          |
| period      | Time period for the request. Daily, weekly, monthly.            |
| offset      | Starting point from which data should be collected. Default = 0 |
| limit       | Limit the number of results. Default = 10                       |
| total       | Total number of results.                                        |
| date        | Period for which the results apply to.                          |
| stars       | Total number of ratings.                                        |
| stars1      | Number of 1 star ratings.                                       |
| stars2      | Number of 2star ratings.                                        |
| stars3      | Number of 3 star ratings.                                       |
| stars4      | Number of 4 star ratings.                                       |
| stars5      | Number of 5 star ratings.                                       |
| avg\_rating | Average rating for the selected date.                           |